  @import url('../fonts/montserrat/montserrat.css');
  .wrapper {
      width: 100%;
      position: relative;
      overflow-x: hidden;
  }

  .container {
      max-width: 1170px;
  }

  h1,
  h2,
  h3,
  h4,
  h5,
  h6,
  b,
  p {
      margin: 0;
  }

  input {
      outline: none!important;
  }

  button {
      outline: none!important;
      box-shadow: none!important;
  }
  /* navbar */

  .nav {
      width: 55%;
      display: flex;
      align-items: center;
      justify-content: space-between;
  }

  .navbar {
      width: 100%;
      height: 88px;
      margin-bottom: 40px;
  }

  .nav-link {
      font-family: Montserrat;
      font-style: normal;
      font-weight: 600;
      font-size: 15px;
      line-height: 18px;
      text-decoration: none!important;
  }
  /* navbar */
  /* body */

  .body {}

  .bigbox {}

  .bigbox_title {
      font-family: Montserrat;
      font-style: normal;
      font-weight: bold;
      font-size: 35px;
      line-height: 43px;
      color: #000000;
      margin-bottom: 24px;
  }

  .bigbox_info {
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 17px;
      line-height: 25px;
      /* or 147% */
      /* bw/b60 */
      color: rgba(0, 0, 0, 0.6);
      margin-bottom: 24px;
  }

  .bigbox_titleTwo {
      font-family: Montserrat;
      font-style: normal;
      font-weight: 600;
      font-size: 19px;
      line-height: 23px;
      /* bw/b */
      color: #000000;
      margin-bottom: 12px;
  }

  .bigbox_infotwo {
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 17px;
      line-height: 25px;
      color: rgba(0, 0, 0, 0.6);
      margin-bottom: 12px;
  }

  .bigbox_infothree {
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 17px;
      line-height: 25px;
      color: rgba(0, 0, 0, 0.6);
      margin-bottom: 24px;
  }

  .bigbox_imgg {
      width: 100%;
      margin-bottom: 24px;
  }

  .bigbox_titleThree {
      font-family: Montserrat;
      font-style: normal;
      font-weight: 600;
      font-size: 19px;
      line-height: 23px;
      /* bw/b */
      color: #000000;
      margin-bottom: 12px;
  }

  .bigbox_infofour {
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 17px;
      line-height: 25px;
      color: rgba(0, 0, 0, 0.6);
      margin-bottom: 12px;
  }

  .bigbox_infofive {
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 17px;
      line-height: 25px;
      color: rgba(0, 0, 0, 0.6);
      margin-bottom: 28px;
  }

  .linear_bigbox {
      width: 100%;
      height: 1px;
      background-color: rgba(0, 0, 0, 0.15);
      margin-bottom: 20px;
  }

  .dots {
      display: flex;
      align-items: center;
      justify-content: space-between;
  }

  .prew {
      display: flex;
      align-items: center;
  }

  .prew_img {}

  .prew_title {
      font-family: Montserrat;
      font-style: normal;
      font-weight: 600;
      font-size: 15px;
      line-height: 18px;
      letter-spacing: 0.04em;
      /* bw/b60 */
      color: rgba(0, 0, 0, 0.6)!important;
      margin-left: 12px;
      text-decoration: none!important;
  }

  .next {
      display: flex;
      align-items: center;
  }

  .next_title {
      font-family: Montserrat;
      font-style: normal;
      font-weight: 600;
      font-size: 15px;
      line-height: 18px;
      letter-spacing: 0.04em;
      color: rgba(0, 0, 0, 0.6)!important;
      text-decoration: none!important;
      margin-right: 12px;
  }

  .next_img {}

  .other {}

  .other_tttitle {
      font-family: Montserrat;
      font-style: normal;
      font-weight: bold;
      font-size: 25px;
      line-height: 30px;
      color: #000000;
      margin-bottom: 24px;
  }

  .other_title {
      font-family: Montserrat;
      font-style: normal;
      font-weight: bold;
      font-size: 25px;
      line-height: 30px;
      color: #000000;
  }

  .other_img {
      width: 100%;
      margin-bottom: 16px;
  }

  .other_titletwo {
      font-family: Montserrat;
      font-style: normal;
      font-weight: 600;
      font-size: 19px;
      line-height: 23px;
      color: #000000;
      margin-bottom: 6px;
  }

  .other_info {
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 15px;
      line-height: 18px;
      color: rgba(0, 0, 0, 0.6);
      margin-bottom: 16px;
  }

  .other_knop {
      width: 100%;
      height: 48px;
      border: 1px solid #51D585;
      box-sizing: border-box;
      border-radius: 5px;
      font-family: Montserrat;
      font-style: normal;
      font-weight: 600;
      font-size: 15px;
      line-height: 18px;
      letter-spacing: 0.04em;
      color: #000000;
  }

  .otherTwo {
      margin-top: 40px;
  }

  .otherTwo_img {
      width: 100%;
      margin-bottom: 16px;
  }

  .otherTwo_title {
      font-family: Montserrat;
      font-style: normal;
      font-weight: 600;
      font-size: 19px;
      line-height: 23px;
      margin-bottom: 6px;
      color: #000000;
  }

  .otherTwo_info {
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 15px;
      line-height: 18px;
      /* bw/b60 */
      color: rgba(0, 0, 0, 0.6);
      margin-bottom: 16px;
  }

  .otherTwo_knop {
      width: 100%;
      height: 48px;
      border: 1px solid #51D585;
      box-sizing: border-box;
      border-radius: 5px;
  }

  .otherThree {
      margin-top: 40px;
  }

  .otherThree_img {
      width: 100%;
      margin-bottom: 16px;
  }

  .otherThree_info {
      margin-bottom: 16px;
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 15px;
      line-height: 23px;
      color: rgba(0, 0, 0, 0.6);
  }

  .otherThree_per {
      font-family: Montserrat;
      font-style: normal;
      font-weight: 600;
      font-size: 11px;
      line-height: 13px;
      text-align: justify;
      color: #4CA871!important;
      text-decoration: none!important;
  }

  .otherThree_per_img {
      margin-left: 8px;
  }
  /* body */
  /* footer */

  .footer {
      background: linear-gradient(0deg, rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.75)), #FFFFFF;
      padding-top: 40px;
      padding-bottom: 40px;
  }

  .foot {
      display: flex;
      justify-content: space-between;
  }

  .foot_one {
      max-width: 240px;
  }

  .foot_one_title {
      font-family: Montserrat;
      font-size: 15px;
      font-style: normal;
      font-weight: 500;
      line-height: 18px;
      letter-spacing: 0em;
      color: #FFFFFF;
      margin-bottom: 16px;
  }

  .foot_one_title_link {
      color: #51D485!important;
      text-decoration: underline;
  }

  .foot_one_info {
      font-family: Montserrat;
      font-style: normal;
      font-weight: 500;
      font-size: 15px;
      line-height: 18px;
      margin-bottom: 20px;
      color: #FFFFFF;
  }

  .foot_one_df {
      display: flex;
      margin-bottom: 12px;
      align-items: center;
  }

  .foot_one_df_img {
      margin-right: 8px;
      width: 16px;
      height: 16px;
  }

  .foot_one_df_title {
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 11px;
      line-height: 13px;
      text-decoration-line: underline;
      color: #FFFFFF!important;
  }

  .foot_one_dfTw {
      display: flex;
      align-items: center;
  }

  .foot_one_dfTw_img {
      margin-right: 8px;
      width: 16px;
      height: 16px;
  }

  .foot_one_dfTw_title {
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 11px;
      line-height: 13px;
      text-decoration-line: underline;
      color: #FFFFFF!important;
  }

  .linear_foot {
      background-color: #FFFFFF;
      width: 2px;
      height: 170px;
      opacity: 20%;
  }

  .foot_two_box {
      display: flex;
      align-items: center;
      margin-bottom: 12px;
  }

  .prew_titles {
      display: none;
      font-family: Montserrat;
      font-style: normal;
      font-weight: 600;
      font-size: 15px;
      line-height: 18px;
      letter-spacing: 0.04em;
      /* bw/b60 */
      color: rgba(0, 0, 0, 0.6)!important;
      margin-left: 12px;
      text-decoration: none!important;
  }

  .next_titles {
      display: none;
      font-family: Montserrat;
      font-style: normal;
      font-weight: 600;
      font-size: 15px;
      line-height: 18px;
      letter-spacing: 0.04em;
      color: rgba(0, 0, 0, 0.6)!important;
      text-decoration: none!important;
      margin-right: 12px;
  }

  .foot_two_box_title {
      font-family: Montserrat;
      font-style: normal;
      font-weight: 500;
      font-size: 19px;
      line-height: 23px;
      margin-right: 6px;
      color: #FFFFFF!important;
      text-decoration: none!important;
  }

  .foot_two_box_img {}

  .foot_two_title {
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 15px;
      line-height: 18px;
      text-align: justify;
      color: #FFFFFF!important;
      text-decoration: none!important;
  }

  .foot_two_titleTw {
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 15px;
      line-height: 18px;
      text-align: justify;
      color: #FFFFFF!important;
      text-decoration: none!important;
  }

  .foot_two_network {
      display: flex;
      align-items: center;
      margin-top: 63px;
  }

  .foot_two_network_vk {
      margin-right: 20px;
  }

  .foot_two_network_fc {
      margin-right: 20px;
  }

  .foot_two_network_in {}

  .linear_footTwo {
      background-color: #FFFFFF;
      width: 2px;
      opacity: 20%;
      height: 170px;
  }

  .foot_three {
      max-width: 400px;
  }

  .foot_three_title {
      font-family: Montserrat;
      font-style: normal;
      font-weight: 500;
      font-size: 19px;
      line-height: 23px;
      text-align: justify;
      color: #FFFFFF;
      margin-bottom: 12px;
  }

  .foot_three_info {
      font-family: Montserrat;
      font-style: normal;
      font-weight: 600;
      font-size: 15px;
      line-height: 18px;
      text-align: justify;
      color: #FFFFFF!important;
      text-decoration: none!important;
  }

  .foot_three_box {}

  .foot_three_box_title {
      display: flex;
      align-items: center;
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 11px;
      line-height: 13px;
      text-align: justify;
      text-decoration-line: underline;
      color: #FFFFFF!important;
      margin-top: 6px;
      opacity: 0.6;
  }

  .foot_three_box_img {
      margin-left: 12px;
  }

  .foot_three_titleTwo {
      font-family: Montserrat;
      font-style: normal;
      font-weight: 600;
      font-size: 15px;
      line-height: 18px;
      color: #FFFFFF;
      margin-bottom: 6px;
      margin-top: 16px;
  }

  .foot_three_boxTwo {}

  .foot_three_boXTwo_title {
      display: flex;
      align-items: center;
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 11px;
      line-height: 13px;
      text-align: justify;
      text-decoration-line: underline;
      color: #FFFFFF!important;
      opacity: 0.6;
  }

  .foot_three_boxTwo_img {
      margin-left: 12px;
  }
  /* footer */
  /* mes */
  /*mes */

  .mess {
      width: 100%;
      min-height: 214px;
      background: linear-gradient(95.48deg, #F4DD61 0%, #51D485 100%);
      padding: 28px 32px;
      margin-top: 60px;
      margin-bottom: 60px;
  }

  .mes_bez {
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 15px;
      line-height: 18px;
      color: rgba(0, 0, 0, 0.6);
      margin-bottom: 24px;
  }

  .mes_ttitle {
      font-family: Montserrat;
      font-style: normal;
      font-weight: bold;
      font-size: 25px;
      line-height: 30px;
      margin-bottom: 4px;
      color: #000000;
  }

  .mes_box {
      display: flex;
      align-items: center;
      margin-bottom: 16px;
  }

  .mes_box_imya ::placeholder {
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 15px;
      line-height: 18px;
      color: rgba(0, 0, 0, 0.4);
  }

  .mes_box_imya {
      background: #FFFFFF;
      border: 1px solid rgba(0, 0, 0, 0.15);
      box-sizing: border-box;
      border-radius: 5px;
      padding-left: 20px;
      width: 268px;
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 15px;
      line-height: 18px;
      color: rgba(0, 0, 0, 0.4);
      height: 48px;
      margin-right: 20px;
  }

  .mes_box_tel ::placeholder {
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 15px;
      line-height: 18px;
      color: rgba(0, 0, 0, 0.4);
  }

  .mes_box_tel {
      padding-left: 20px;
      width: 268px;
      margin-right: 20px;
      height: 48px;
      background: #FFFFFF;
      border: 1px solid rgba(0, 0, 0, 0.15);
      box-sizing: border-box;
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 15px;
      line-height: 18px;
      color: rgba(0, 0, 0, 0.4);
      border-radius: 5px;
  }

  .mes_box_email ::placeholder {
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 15px;
      line-height: 18px;
      color: rgba(0, 0, 0, 0.4);
  }

  .mes_box_email {
      padding-left: 20px;
      width: 268px;
      height: 48px;
      background: #FFFFFF;
      border: 1px solid rgba(0, 0, 0, 0.15);
      box-sizing: border-box;
      border-radius: 5px;
      margin-right: 42px;
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 15px;
      line-height: 18px;
      color: rgba(0, 0, 0, 0.4);
  }

  .mes_box_knop {
      width: 220px;
      height: 48px;
      background: #F4DD61;
      border-radius: 5px;
      font-family: Montserrat;
      font-style: normal;
      font-weight: 600;
      font-size: 15px;
      line-height: 18px;
      letter-spacing: 0.04em;
      color: #000000;
  }

  .mes_info {
      font-family: Montserrat;
      font-style: normal;
      font-weight: normal;
      font-size: 15px;
      line-height: 18px;
      color: #000000;
  }

  .mes_link {
      font-family: Montserrat;
      font-size: 15px;
      font-style: normal;
      font-weight: 400;
      line-height: 18px;
      letter-spacing: 0em;
      color: #40572E!important;
      margin-left: 2px;
      text-decoration: underline;
  }
  /* mes */
